package kr.co.uplus.ez.api.comm;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import lombok.extern.slf4j.Slf4j;

@Slf4j
@RestController
@RequestMapping("/common")
public class HealthCheckController {
	/* 
	 * health check 용도로 사용(로직 없음)
	 */
	@GetMapping("/healthChk")
	public void healthChk() 
	{
		log.debug("health check success.");
		return;
	}
}
